

<!-- BEGIN: Subheader -->
<div class="m-subheader ">
	<div class="d-flex align-items-center">
		<div class="mr-auto">
			<h3 class="m-subheader__title m-subheader__title">
				Log Online
			</h3>
		</div>
	</div>
</div>
<!-- END: Subheader -->

<div class="m-content">
	<!--Begin::Main Portlet-->
	<div class="row">
		<div class="col-xl-12">
			<!--begin::Portlet-->
			<div class="m-portlet m-portlet--tab">
				<div class="m-portlet__head">
					<div class="m-portlet__head-caption">
						<div class="m-portlet__head-title">
							<span class="m-portlet__head-icon m--hide">
								<i class="la la-gear"></i>
							</span>
							<h3 class="m-portlet__head-text">
								List
							</h3>
						</div>
					</div>
				</div>

				<div class="m-portlet__body">
					<!-- <table class="m-datatable" id="html_table" width="100%"> -->
					<table id="html_table">
						<thead>
							<tr>
								<th data-field="LogIn"></th>
								<th data-field="LogOut"></th>
								<th data-field="HostName"></th>
								<th data-field="IP"></th>
								<th data-field="Device"></th>
								<th data-field="Browser"></th>
								<th data-field="Platform"></th>
							</tr>
						</thead>
						<tbody>
							<?php foreach ($_getViewLogOnline as $set): ?>
								<tr>
									<td><?php echo $set->SignIn ?></td>
									<td><?php echo $set->SignOut ?></td>
									<td><?php echo $set->Hostname ?></td>
									<td><?php echo $set->IPAddress ?></td>
									<td><?php echo $set->Device ?></td>
									<td><?php echo $set->Browser ?></td>
									<td><?php echo $set->Platform ?></td>
								</tr>
							<?php endforeach; ?>
						</tbody>
					</table>
				</div>
			</div>
			<!--end::Portlet-->
		</div>
	</div>
	<!--End::Main Portlet-->
</div>

<script type="text/javascript">
	$(document).ready(function(){
		$('#html_table').mDatatable({
			'columns'    : [{field:"LogIn",width:150},{field:"LogOut",width:150},{field:"HostName",width:200},{field:"IP",width:120},{field:"Device",width:80},{field:"Browser",width:200},{field:"Platform",width:100}]
		});
	})
</script>